hr { color: #3c444b}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
div.rvps1>div,div.rvps1>table{margin-left: auto;margin-right: auto;}
div.rvps2>div,div.rvps2>table{margin-left: auto;}
body {font: 14px 'open sans';color:#3c444b;margin:0px;}
#xm1.medium,#i_page_body.medium{font-size:17px;}
#xm1.large,#i_page_body.large{font-size:20px;}
.rvts0,td,p,h4,#xm1{font-size:14px;color:#3c444b;line-height:140%;vertical-align:top;text-align:left;}
.medium .rvts0,.medium td,.medium p,.medium h4{font-size:17px;}
.large .rvts0,.large td,.large p,.large h4{font-size:20px;}
a{color:#1f72ac;text-decoration:underline;}
a.rvts4,.rvts4{font-size:14px;color:#1f72ac;text-decoration:underline;line-height:140%;}
.medium .rvts4{font-size:17px;}
.large .rvts4{font-size:20px;}
a.rvts4:hover{color:#000000;}
.rvts8{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#494949;line-height:130%;}
.medium .rvts8{font-size:15px;}
.large .rvts8{font-size:18px;}
a.rvts12,.rvts12{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1f72ac;text-decoration:underline;line-height:130%;}
.medium .rvts12{font-size:15px;}
.large .rvts12{font-size:18px;}
a.rvts12:hover{color:#000000;}
.rvts16{font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#353535;}
.medium .rvts16{font-size:17px;}
.large .rvts16{font-size:20px;}
a.rvts20,.rvts20{font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1f72ac;text-decoration:underline;}
.medium .rvts20{font-size:17px;}
.large .rvts20{font-size:20px;}
a.rvts20:hover{color:#000000;}
.rvts24{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#313131;}
.medium .rvts24{font-size:19px;}
.large .rvts24{font-size:22px;}
a.rvts28,.rvts28{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1f72ac;text-decoration:underline;}
.medium .rvts28{font-size:19px;}
.large .rvts28{font-size:22px;}
a.rvts28:hover{color:#000000;}
.rvts32{font-size:18px;color:#3c444b;line-height:140%;}
.medium .rvts32{font-size:21px;}
.large .rvts32{font-size:24px;}
a.rvts36,.rvts36{font-size:18px;color:#1f72ac;text-decoration:underline;line-height:140%;}
.medium .rvts36{font-size:21px;}
.large .rvts36{font-size:24px;}
a.rvts36:hover{color:#000000;}
h1,h1 a{font: 42px 'Cuprum';color:#6e7a86;text-decoration: none;}
.medium .rvts40{font-size:45px;}
.large .rvts40{font-size:48px;}
h2,h2 a{border-bottom: 1px solid #ddddde;margin: 0px 0px 4px 0px;font: 21px 'Cuprum';color:#6e7a86;text-decoration: none;text-transform:none;}
.medium .rvts41{font-size:24px;}
.large .rvts41{font-size:27px;}
h3,h3 a{padding: 0px 0px 10px 0px;font: 18px 'Cuprum';color:#3c444b;text-decoration: none;}
.medium .rvts42{font-size:21px;}
.large .rvts42{font-size:24px;}
h4,h4 a{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;text-decoration: none;}
.medium .rvts43{font-size:15px;}
.large .rvts43{font-size:18px;}
h5,h5 a{font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;text-decoration: none;}
.medium .rvts44{font-size:14px;}
.large .rvts44{font-size:17px;}
h6,h6 a{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;text-decoration: none;}
.medium .rvts45{font-size:14px;}
.large .rvts45{font-size:17px;}
.rvts48{font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ff0000;}
.medium .rvts48{font-size:16px;}
.large .rvts48{font-size:19px;}
a.rvts52,.rvts52{font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#6666ff;text-decoration:underline;}
.medium .rvts52{font-size:16px;}
.large .rvts52{font-size:19px;}
a.rvts52:hover{color:#000000;}
.rvts56{font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#494949;}
.medium .rvts56{font-size:12px;}
.large .rvts56{font-size:15px;}
a.rvts60,.rvts60{font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#6666ff;text-decoration:underline;}
.medium .rvts60{font-size:12px;}
.large .rvts60{font-size:15px;}
a.rvts60:hover{color:#000000;}
.rvts64{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#808080;}
.medium .rvts64{font-size:15px;}
.large .rvts64{font-size:18px;}
a.rvts68,.rvts68{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1f72ac;text-decoration:underline;}
.medium .rvts68{font-size:15px;}
.large .rvts68{font-size:18px;}
a.rvts68:hover{color:#000000;}
.rvts72{font: 23px 'Cuprum';color:#272528;}
.medium .rvts72{font-size:26px;}
.large .rvts72{font-size:29px;}
a.rvts76,.rvts76{font: 23px 'Cuprum';color:#272528;text-decoration:underline;}
.medium .rvts76{font-size:26px;}
.large .rvts76{font-size:29px;}
a.rvts76:hover{color:#000000;}
.rvts80{font: 14px 'Cuprum';color:#555555;letter-spacing: 1px;}
.medium .rvts80{font-size:17px;}
.large .rvts80{font-size:20px;}
a.rvts84,.rvts84{font: 14px 'Cuprum';color:#555555;letter-spacing: 1px;text-decoration:none;}
.medium .rvts84{font-size:17px;}
.large .rvts84{font-size:20px;}
a.rvts84:hover{color:#000000;text-decoration:underline;}
.rvts88{font: 14px 'Cuprum';color:#ffffff;}
.medium .rvts88{font-size:17px;}
.large .rvts88{font-size:20px;}
a.rvts92,.rvts92{font: 14px 'Cuprum';color:#ffffff;text-decoration:none;}
.medium .rvts92{font-size:17px;}
.large .rvts92{font-size:20px;}
a.rvts92:hover{color:#000000;text-decoration:underline;}
.rvts96{font: small-caps 11px 'Cuprum';color:#c0c0c0;}
.medium .rvts96{font-size:14px;}
.large .rvts96{font-size:17px;}
a.rvts100,.rvts100{font: small-caps 11px 'Cuprum';color:#73abe3;text-decoration:underline;}
.medium .rvts100{font-size:14px;}
.large .rvts100{font-size:17px;}
a.rvts100:hover{color:#000000;}
.rvts104{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#c0c0c0;}
.medium .rvts104{font-size:22px;}
.large .rvts104{font-size:25px;}
a.rvts108,.rvts108{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#808080;text-decoration:underline;}
.medium .rvts108{font-size:22px;}
.large .rvts108{font-size:25px;}
a.rvts108:hover{color:#000000;}
.rvts112{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#808080;}
.medium .rvts112{font-size:14px;}
.large .rvts112{font-size:17px;}
a.rvts116,.rvts116{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#c0c0c0;text-decoration:underline;}
.medium .rvts116{font-size:14px;}
.large .rvts116{font-size:17px;}
a.rvts116:hover{color:#000000;}
.rvts120{font: 42px 'Cuprum';color:#808080;}
.medium .rvts120{font-size:45px;}
.large .rvts120{font-size:48px;}
a.rvts124,.rvts124{font: 42px 'Cuprum';color:#5d5d5d;text-decoration:underline;}
.medium .rvts124{font-size:45px;}
.large .rvts124{font-size:48px;}
a.rvts124:hover{color:#1fb8f1;}
.rvts128{font: 24px 'Cuprum';color:#494949;}
.medium .rvts128{font-size:27px;}
.large .rvts128{font-size:30px;}
a.rvts132,.rvts132{font: 24px 'Cuprum';color:#1f72ac;text-decoration:underline;}
.medium .rvts132{font-size:27px;}
.large .rvts132{font-size:30px;}
a.rvts132:hover{color:#000000;}
.rvts136{font: 20px 'Cuprum';color:#494949;line-height:110%;}
.medium .rvts136{font-size:23px;}
.large .rvts136{font-size:26px;}
a.rvts140,.rvts140{font: 20px 'Cuprum';color:#1f72ac;text-decoration:underline;line-height:110%;}
.medium .rvts140{font-size:23px;}
.large .rvts140{font-size:26px;}
a.rvts140:hover{color:#000000;}
.rvts144{font: 28px 'Century Gothic',Arial,Helvetica,Sans-Serif;color:#1d1d1d;line-height:130%;text-shadow: 1px 0px 2px #808080;}
.medium .rvts144{font-size:31px;}
.large .rvts144{font-size:34px;}
a.rvts148,.rvts148{font: 28px 'Century Gothic',Arial,Helvetica,Sans-Serif;color:#1d1d1d;text-decoration:underline;line-height:130%;text-shadow: 1px 0px 2px #808080;}
.medium .rvts148{font-size:31px;}
.large .rvts148{font-size:34px;}
a.rvts148:hover{color:#1fb8f1;text-shadow: 1px 0px 2px #808080;}
.rvts152{font: 13px 'Cuprum';color:#99a5ae;line-height:130%;}
.medium .rvts152{font-size:16px;}
.large .rvts152{font-size:19px;}
a.rvts156,.rvts156{font: 13px 'Cuprum';color:#2692d9;text-decoration:underline;line-height:130%;}
.medium .rvts156{font-size:16px;}
.large .rvts156{font-size:19px;}
a.rvts156:hover{color:#1c6a9f;}
.rvts160{font: 20px 'Cuprum';color:#eeeeee;line-height:130%;}
.medium .rvts160{font-size:23px;}
.large .rvts160{font-size:26px;}
a.rvts164,.rvts164{font: 20px 'Cuprum';color:#1f72ac;text-decoration:underline;line-height:130%;}
.medium .rvts164{font-size:23px;}
.large .rvts164{font-size:26px;}
a.rvts164:hover{color:#1f72ac;}
.rvts168{font: 17px 'Cuprum';color:#73abe3;line-height:130%;}
.medium .rvts168{font-size:20px;}
.large .rvts168{font-size:23px;}
a.rvts172,.rvts172{font: 17px 'Cuprum';color:#73abe3;text-decoration:underline;line-height:130%;}
.medium .rvts172{font-size:20px;}
.large .rvts172{font-size:23px;}
a.rvts172:hover{color:#b8d5f1;}
.rvts176{font: 13px 'Cuprum';color:#808c98;line-height:130%;}
.medium .rvts176{font-size:16px;}
.large .rvts176{font-size:19px;}
a.rvts180,.rvts180{font: 13px 'Cuprum';color:#73abe3;text-decoration:underline;line-height:130%;}
.medium .rvts180{font-size:16px;}
.large .rvts180{font-size:19px;}
a.rvts180:hover{color:#b8d5f1;}
.rvts184{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;line-height:13px;}
.medium .rvts184{font-size:14px;}
.large .rvts184{font-size:17px;}
a.rvts188,.rvts188{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:underline;line-height:13px;}
.medium .rvts188{font-size:14px;}
.large .rvts188{font-size:17px;}
a.rvts188:hover{color:#ffffff;}
.rvts192{font: 20px 'Cuprum';color:#494949;line-height:110%;}
.medium .rvts192{font-size:23px;}
.large .rvts192{font-size:26px;}
a.rvts196,.rvts196{font: 20px 'Cuprum';color:#ff9462;text-decoration:underline;line-height:110%;}
.medium .rvts196{font-size:23px;}
.large .rvts196{font-size:26px;}
a.rvts196:hover{color:#ff9462;}
.rvts200{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#808080;line-height:140%;}
.medium .rvts200{font-size:15px;}
.large .rvts200{font-size:18px;}
a.rvts204,.rvts204{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1f72ac;text-decoration:underline;line-height:140%;}
.medium .rvts204{font-size:15px;}
.large .rvts204{font-size:18px;}
a.rvts204:hover{color:#000000;}
.rvts208{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#1e1e1e;line-height:140%;}
.medium .rvts208{font-size:15px;}
.large .rvts208{font-size:18px;}
a.rvts212,.rvts212{font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#004080;text-decoration:underline;line-height:140%;}
.medium .rvts212{font-size:15px;}
.large .rvts212{font-size:18px;}
a.rvts212:hover{color:#000000;}
.rvts216{font: 44px 'Roboto Condensed';color:#141414;line-height:140%;text-shadow: 1px 0px 2px #808080;}
.medium .rvts216{font-size:47px;}
.large .rvts216{font-size:50px;}
a.rvts220,.rvts220{font: 44px 'Roboto Condensed';color:#1f72ac;text-decoration:underline;line-height:140%;text-shadow: 1px 0px 2px #808080;}
.medium .rvts220{font-size:47px;}
.large .rvts220{font-size:50px;}
a.rvts220:hover{color:#000000;text-shadow: 1px 0px 2px #808080;}
.rvts224{font: 14px 'Roboto Condensed';color:#a4a7ae;line-height:120%;}
.medium .rvts224{font-size:17px;}
.large .rvts224{font-size:20px;}
a.rvts228,.rvts228{font: 14px 'Roboto Condensed';color:#2598ce;text-decoration:none;line-height:120%;}
.medium .rvts228{font-size:17px;}
.large .rvts228{font-size:20px;}
a.rvts228:hover{color:#3485bf;text-decoration:underline;}
p,li,.rvps0{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1:focus{box-shadow: 0 0 2px #606060;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
img{vertical-align:bottom;}

a{outline:none;}
form {padding:0px;display:inline;margin:0px;}
tr,td{vertical-align:top;}
input[type=radio],input[type=checkbox]{margin-bottom:4px;margin-right:3px;vertical-align:middle;}
.div_handle,.compare_btn{cursor:pointer;position:relative;text-align:left;}
.div_handle:after{content: "\25bc";font: 12px Arial, Helvetica, sans-serif;position: absolute;right: 2px;top: 50%;margin-top:-6px;}
.div_handle.div_open:after{content:"\25b2";}
.h_1:after{content: "\25bd";}
.h_1.div_open:after{content:"\25b3";}
.h_2:after{font-size:14px;content: "\22BB";}
.h_2.div_open:after{content:"\22BC";}
.h_3:after{content: "\22C1";}
.h_3.div_open:after{content:"\22C0";}
img{border:0px;}
.ctrlup,.ctrldo{border:1px solid transparent;outline: medium none;margin-right:1px;border-radius:2px;opacity:0.8;cursor:pointer;background: #fff url(../extimages/scripts/ui-icons.png);height:17px;width:17px;}
.ctrlup{background-position: -193px -1px;}
.ctrldo{background-position: -209px -1px;}
.ctrldo.hor{background-position: -161px -1px;}
.ctrlup.hor{background-position: -177px -1px;}
.no_u{text-decoration:none;}
.tip-text,.tip-text p,.tip-text span,.tip-text a{white-space:pre-line;word-wrap: break-word;}
.div_col{display:table-cell;vertical-align:top;*float:left;}
ul,ol,li{border:0px;padding:0px;margin:0px;}
.post_content ul{list-style-type:disc;}
.post_content ul,.post_content ol{list-style-position:outside;margin-left:12px;padding: 0 0 0 12px;}
.ajl{padding:2px;background: #fff url(../extimages/scripts/loader.gif) center no-repeat !important;}
.relh{position:relative;overflow:hidden;display:inline-block;}
.abs{position:absolute;top:0;left:0;}
.clear{clear:both;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.bullet{vertical-align:middle;height:'+intTostr(frmmain.il_Bullets.height)+'px;width:'+inttostr(frmmain.il_Bullets.width)+'px;}
.mobile #content{padding: 0 5px;}
.liveFormInner,.captcha_container{list-style-type: none;}
form .small{width:25%;}
form .medium{width:50%;}
form .large{width: 98%;}
.right{text-align:right;}
.formhint{font-size:80%;margin-top:2px;}
.frmhint{text-decoration:none;}
.frmerror{background:url(../ezg_data/warning.gif) no-repeat bottom left;padding-left: 20px;margin-bottom:10px;display:inline-block}
.hidden,.fhidden{display:none !important;}
.tcloud{font-size:13px;list-style-type:none;}
.tcloud_em{font-size:14px;line-height:22px;list-style-type:none;}
.tcloud_px{font-family:arial;text-align:justify;line-height:23px;}
.tcloud li{display:inline;}
.tcloud li.alpha{display:block;}
.tcloud li a{text-decoration:none;margin-right:7px;white-space:nowrap;}
.tcloud li a:hover{text-decoration:underline}
.tcloud_px li a{margin:0;white-space:normal;}
.sidcol a{padding-left:3px;line-height:15px;text-decoration:none;text-transform:uppercase;}
.sidcoll{padding-left:13px;line-height:15px;}
.ui_shandle_ic3 {background-image: url("../extimages/scripts/ui-icons.png");background-position: -32px -240px;cursor: pointer;height: 16px;left: 486px;position: absolute;top: 0;width: 16px;}
.ver_cat_list_sub{margin-bottom:5px;list-style-type:none}
.lister_options{width:100%;border-top: 1px solid rgba(0,0,0,0.08);}
.lister_options li{padding: 10px 4px;overflow: hidden;font-size:1.1em;border-bottom: 1px solid rgba(0,0,0,0.08);}
.lister_options_span{width:70%;float:left;display:block;}
.lister_option_label{float:left;width:30%;display:block;}
.lister_options .odd{background: rgba(0,0,0,0.03);}
.lister_options .even{background: rgba(0,0,0,0.06);}
#nav_loader{width:30px;height:30px;background: black url(../extimages/scripts/loader.gif) no-repeat center center;border-radius:6px;padding:12px;margin:0 auto;}
.emd:before{content: "";background: rgba(0, 0, 0, 0.6);position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 1001;}
.emd .emDlg{top: 20%;transform: translate(-50%, 0);-webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);}
.emDlg{font-family: helvetica,arial;background: #fefefe;border: #555555 solid 1px;border-radius: 5px;position: fixed;left: 50%;top: -100%;transform: translate(-50%, -500%);  -webkit-transform: translate(-50%, -500%);-ms-transform: translate(-50%, -500%);transition: transform 0.3s ease-out;z-index: 1111;width: 80%;max-width: 500px;}
.emBody{padding: 20px;}
.emFooter{padding: 15px 20px;text-align:right;}
.emBtn{border-radius: 3px;cursor: pointer;display:inline-block;font-size: 14px;min-width: 60px;padding: 8px 15px;position: relative;text-align: center;text-decoration: none;background:#428bca;border-color:#357ebd;color:#fff;}
.emBtn:hover,.emBtn:focus{background:#357ebd;}

.ca_form{width:35%}
@media screen and (max-width: 700px) {.ca_form{width:70%}}
@media screen and (max-width: 500px) {.ca_form{width:90%;}}
@media screen and (min-width:641px) {.loader_page{display:none}}
.loader_page{position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;background: url('../images/page_loader.gif') 50% 50% no-repeat rgb(249,249,249);}

#scroll_arrow{z-index:1500;background:#F8F8F8;display:none;cursor:pointer;width:46px;height:46px;position: fixed;right:4%;bottom: 25px;border: 2px solid #5C7C9E;border-radius:5px;opacity:0.7;transition: opacity 2px;}
#scroll_arrow:hover{opacity:1;}
.arrow1{margin: 12px auto;width: 0px;height: 0px;border-style: solid;border-width: 0 18px 18px;border-color: transparent transparent #5C7C9E transparent;}
.arrow2{margin: 17px 9px;width: 0px;height: 0px;border-style: solid;border-width: 0 14px 14px;border-color: transparent transparent #F8F8F8 transparent;position: absolute;top:0;}

.inputerror{border-color:red;}
.search_heading{font-weight:bold;}
.search_highlight{background: #none;}
.search_odd,.search_even{clear:left;margin: 12px 0;}
.search_content,.search_info{margin-left:17px;}
.search_info{font-style:italic;line-height:200%}
.search_container{margin: 10px 3px 0 0;width:99%;text-align:left;}
.search_title{margin: 3px 0;font-style:italic;line-height:200%;padding: 0 0 10px;z-index:2;}
.search_section{padding: 0 0 10px 5px;margin-bottom:4px;border-radius:4px;}
.search_p{padding: 0 0 6px 6px;}
.search_ld{width:210px;float:left}
.search_rd{margin:0 3px 0 210px;}
.search_ed{width:98%;}
.search_cmb{width:200px;}
.css_button{border:0;border-collapse:separate;-webkit-background-origin: border !important;-moz-background-origin: border !important;background-origin:border-box !important;}
a.css_button,a.css_button:visited,input.css_button,button.css_button{display:inline-block;vertical-align:middle;white-space:nowrap;overflow:visible;cursor: pointer;-webkit-box-sizing: content-box;-moz-box-sizing:content-box;box-sizing:content-box;position:relative;}
.input.css_button{float: none !important;}
.css_button i{text-decoration:none;margin-right:4px;}

.ranking{display:inline-block;visibility:hidden;width:123px;height:16px;padding:2px;position:relative;border-radius:2px;background:#000000;}
.ranking_result{float:left;width:43px;height:16px;text-align:left;}
.ranking_result_locked{background:url(../extimages/scripts/stars.png) no-repeat -112px 0;}
.ranking_result span{padding-left:9px;color:#ffffff;font-size: 15px !important;line-height:16px;font-weight:bold;font-family:Trebuchet MS;}
.ranking_star{float:left;margin-left:1px;width:15px;height:16px;text-align:center;border-radius:1px;background: #CC0066;}
.ranking_star span{text-decoration:none;font:12px verdana;cursor:pointer;color:#FFFFFF}
.ranking_progress{position:absolute;background:#ffffff;width:80px;border-radius:1px;height:16px;left:45px;}

.ul_0_0{padding:0px;margin: 5px 0px 0px 2px;margin-left:2px;padding: 0;list-style-position:outside;}
.li_0_0{list-style-position:outside;list-style-type:none;padding: 0 0 4px 17px;background:url(../extimages/li_0_0.gif) no-repeat 0 0;}
.ul_0_1{margin-left:1px;padding: 0 0 0 19px;}
.ul_0_2{margin-left:25px;padding: 0 0 0 19px;}
.ul_0_3{margin-left:25px;padding: 0 0 0 19px;}

.ul_1_0{margin-left:20px;padding: 0;list-style-position:inside;list-style-type:decimal;}
.ul_1_1{margin-left:30px;padding: 0;list-style-type:decimal;}
.ul_1_2{margin-left:30px;padding: 0;list-style-type:decimal;}
.ul_1_3{margin-left:30px;padding: 0;list-style-type:decimal;}

.ul_2_0{margin-left:20px;padding: 0;list-style-position:inside;list-style-type:lower-alpha;}
.ul_2_1{margin-left:30px;padding: 0;list-style-type:lower-alpha;}
.ul_2_2{margin-left:30px;padding: 0;list-style-type:lower-alpha;}
.ul_2_3{margin-left:30px;padding: 0;list-style-type:lower-alpha;}

.ul_3_0{margin-left:20px;padding: 0;list-style-position:inside;list-style-type:lower-roman;}
.ul_3_1{margin-left:30px;padding: 0;list-style-type:lower-roman;}
.ul_3_2{margin-left:30px;padding: 0;list-style-type:lower-roman;}
.ul_3_3{margin-left:30px;padding: 0;list-style-type:lower-roman;}

.ul_4_0{margin-left:20px;padding: 0;list-style-position:inside;list-style-type:none;}
.ul_4_1{margin-left:30px;padding: 0;list-style-type:none;}
.ul_4_2{margin-left:30px;padding: 0;list-style-type:none;}
.ul_4_3{margin-left:30px;padding: 0;list-style-type:none;}

.ul_5_0{padding:0px;margin: 0px 0px 0px 20px;list-style-position:outside;}
.li_5_0{margin: 0px 0px 10px 0px;}
.ul_5_1{margin-left:30px;padding: 0 0 0 5px;list-style-type:disc;}
.ul_5_2{margin-left:30px;padding: 0 0 0 5px;list-style-type:disc;}
.ul_5_3{margin-left:30px;padding: 0 0 0 5px;list-style-type:disc;}
.hhint .tip{background: #000000;padding:4px;border-radius: 4px;box-shadow: 0px 0px 10px rgba(0,0,0,0.19);max-width:200px;}
.hhint .tip-title{padding: 0px 3px;height:17px;font: bold 12px Arial, Helvetica, sans-serif;color:#FFFFFF;}
.hhint .tip-text{padding:3px;}
.hhint .tip-text,.hhint .tip-text p{font: 12px arial, helvetica, sans-serif;color:#ffffff;}

.cluetip-arrows {position: absolute;width: 0;height: 0;border-color: transparent;border-style: solid;}
.hhint.tip_top .cluetip-arrows { bottom: -5px;left: 50%;margin-left: -5px;border-width: 5px 5px 0;border-top-color: #000000;}
.hhint.tip_right .cluetip-arrows {top: 50%;left: -5px;margin-top: -5px;border-width: 5px 5px 5px 0;border-right-color: #000000;}
.hhint.tip_left .cluetip-arrows {top: 50%;right: -5px;margin-top: -5px;border-width: 5px 0 5px 5px;border-left-color: #000000;}
.hhint.tip_bottom .cluetip-arrows {top: -5px;left: 50%;margin-left: -5px;border-width: 0 5px 5px;border-bottom-color: #000000;}
.ihint .tip{background: #808080;padding:2px;color:#000000;}
.ihint .tip-title{padding: 0px 2px;font: small-caps bold 11px Tahoma, Verdana, Arial, sans-serif;color:#ffffff;}

.colsitemap_body{display:inline-block;}
.colsitemap_colhead{padding: 0px 0px 4px 2px;}
.colsitemap_col{float:left;text-align:left;margin-right:10px;width:100px;}
.colsitemap_col_ul{list-style-type:none;}
.colsitemap_col_ul li{display:block;padding: 3px 0px 0px 2px;}
.colsitemap_sub{margin-left:9px;}
.post_content ul, .post_content ol{list-style-position: outside;margin-left: 12px;padding: 0 0 0 12px;}.post_content ul, .post_content ol {margin: 0 0 10px 25px;padding: 0;}/* end runtime styles */
body{height:100%;background: #eaeaea;}
html{height:100%;}
 
#container{width:100%;min-height:100%;height:auto !important;height:100%;position:relative;}
#highbar_container{background: #ffffff;height:47px;position:fixed;width:100%;z-index:2;box-shadow: 1px 0 2px #000000;}
#logo{position:absolute;top:6px;left:23px;z-index:2;}
#highbar{height:47px;width:910px;margin:0 auto;z-index:2;position:relative;}
#top_spacer{height:47px;width:910px;position:relative;}
#mid_inner{position:relative;height:393px;background: url(../images/mid.gif) top;padding: 8px 0;border-bottom:6px solid #f26522;z-index:1;}
#topbar{width:910px;margin:0 auto;padding-top:2px;position:relative;z-index:1;}
#topbar h2{border-bottom:none;font-size:32px;}
#inner_container{width:910px;margin: 0 auto;overflow:hidden;box-shadow:0 0 2px #aaa;background:#fff;}
                                            
#sidebar{float:left;width:149px;}                              
#xm1{border-bottom:6px solid #f26522;min-height:600px;height:auto !important;height:600px;background: #ffffff;}
#xm2{text-align:left;margin: 0px 10px;}
#footer{width:100%;background: #424242;box-shadow:0 0 2px #aaa;}
#footer2{text-align:right;padding: 10px;color:#ffffff;font: 12px/15px 'Cuprum',arial,serif;}
#footer2 a{color:#3176bb;}
#search_img{position:absolute;top:0px;right:5px;width:28px;height:47px;background:url(../images/sb.png) 0 -400px;cursor:pointer;}
#mainsearch{position:absolute;padding:0;top:12px;right:35px;width:155px;height:20px;font: 12px/18px arial;color:#808080;border:1px solid #6e7a86;}
#show_login_state{position:absolute;top:34px;right:0px;font: 9px/9px tahoma;color:#242424;}
.unlogged{width:121px;text-align:center;}
#show_login_state a{font: 9px/9px tahoma;color:#242424;text-transform:uppercase;text-decoration:none;}
#show_login_state a:hover{text-decoration:underline;}

/*template button*/
.w_button a,.w_button .l,.w_button .r{background:url(../images/button.png);height:27px;display:inline-block;outline:medium none;}
.w_button{position:relative;display:inline-block;}
.w_button a{min-width: 80px;text-align: center;background-position: -10px 0px;margin: 0 10px;text-decoration:none;font: bold 10px/27px Tahoma, Verdana, Arial, sans-serif;color:#3176bb;text-transform:uppercase;}
.w_button .l{background-position: 0 0px;width:10px;position:absolute;top:0;left:0;}
.w_button .r{background-position: 100% 0px;width:10px;position:absolute;top:0;right:0;}
.w_button:hover a{background-position: -10px -27px;}
.w_button:hover .l{background-position: 0 -27px;}
.w_button:hover .r{background-position: 100% -27px;}
.w_button:active a,.w_button.active a{background-position: -10px -54px;}
.w_button:active .l,.w_button.active .l{background-position: 0 -54px;}
.w_button:active .r,.w_button.active .r{background-position: 100% -54px;}

#mmenu{position:absolute;top:0px;left:90px;width:627px;height:47px;padding:0px;margin:0px;list-style-type:none;}
#mmenu li{float:left;position:relative;}
#mmenu li ul{list-style-type:none;display:none;position:absolute;width:250px;z-index:10;padding: 5px 0;margin: 0;top:47px;left:0px;background:#f5f5f5;box-shadow: 2px 2px 3px #5A5A5A;}
#mm_489 ul,#mm_499 ul{width:500px !important;}
#mmenu li ul ul{list-style-type:none;clear:left;left:250px;top:0px;}
#mmenu li ul li{width:250px;position:relative;overflow: visible;z-index:10;}
#mmenu img,#mmenu a,#mmenu li:hover ul,#mmenu li.over ul,li.over ul,#mmenu li ul li:hover ul,#mmenu li ul li.over ul{display:block;float:left;}
#mmenu li:hover ul ul,#mmenu li.over ul ul{display:none;}
.menuimg{margin: 4px 4px 0px 0px;float: left;width:60px;height:60px;background:url(http://www.image-line.com/images/menus.png);}

.mmenu{padding: 0 3px 0 7px;height:47px;letter-spacing:2px;color:#55616e;font: 13px/47px 'Cuprum', arial, serif;text-transform:uppercase;}
.mmenu#last{border:0px;}
a.mmenu:link{color:#55616e;text-decoration:none;}
a.mmenu:visited{color:#55616e;text-decoration:none;}
a.mmenu:hover,a.mmenu.active{color:#228F9f;text-decoration:none;}

.smenu{padding: 7px 3px 7px 22px;display:block;width:225px;color:#000000;font: 10px/13px Verdana, Geneva, Arial, Helvetica, sans-serif;background: url(../images/sb.png) no-repeat 0 0;text-transform:uppercase;}
a.smenu:link{color:#000000;text-decoration:none;}
a.smenu:visited{color:#000000;text-decoration:none;}
a.smenu:hover, a.smenu#sa{background-position: 0 -200px;color:#ffffff;text-decoration:none;}
                                                                                      
.ssmenu{list-style-type:none;display:none;margin: 0 auto;border-radius:0 0 6px 6px;border:1px solid #F26522;border-top:none;}
.ssmenu li{float:left;}
.ssmenu_nav{position:relative;clear:left;z-index:1;height:20px;}
.ssmenu_container{position:relative;background:#F26522;margin-top:-4px;}
.ssmenu_container_inner{margin: 0 auto;width:909px;:}
.ssmenu_nav_prev{top:3px;left:2px; position:absolute;background:url(../images/sb.png) 0px -512px;padding-left:13px;color:#fff;text-decoration:none;line-height:11px;height:12px;}
.ssmenu_nav_next{top:3px;right:4px; position:absolute;background:url(../images/sb.png) right -526px;padding-right:13px;color:#fff;text-decoration:none;line-height:11px;height:12px;}
.ssmenu_nav_down{top:4px;height:12px;width:14px;left:50%;position:absolute;cursor:pointer;background: url(../images/sb.png) -28px -400px;}
.ssmenu_nav_down.active{background-position: -28px -414px;}
.smenuhead a{width: 400px;}

.stmenu{padding: 0 0 0 11px;width: 200px;margin: 2px 1px 2px 0px;float:left;height:17px;color:#000000;font: 9px/18px Arial,Helvetica,sans-serif;background:url(../images/sb.png) 0 -494px;text-transform:uppercase;}
a.stmenu:link{color:#000000;text-decoration:none;}
a.stmenu:visited{color:#000000;text-decoration:none;}
a.stmenu:hover, a.stmenu#sa,.ssmenu a.active{color:#fff;text-decoration:none;border-radius: 3px;}
a.stmenu.level2{background-image:url(../images/sub_button2.gif);}
.tmenu{padding: 0 2px;width:119px;margin: 2px 3px 2px 2px;float:left;height:14px;color:#FFFFFF; font: 16px/17px 'Cuprum',arial,serif;text-transform:uppercase;text-decoration:none;}
.ss2menu{text-indent:32px;display:block;height:18px;width:149px;color:#000000;font: 10px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/ss_button.gif);text-transform:uppercase;}
a.ss2menu:link{color:#000000;text-decoration:none;}
a.ss2menu:visited{color:#000000;text-decoration:none;}
a.ss2menu:hover, a.ss2menu#sa{color:#1F72AC;text-decoration:none;}
.armore{position:absolute;left:121px;top:0px;width:10px;font: bold 17px/17px 'Cuprum',arial,serif;color:#fff;}

#smheader{height:30px;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0px 120px 0px 0px;}
#smmenur{width:110px;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 120px;}   
#smmenul{float:left;width:110px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 120px;}
.rss_date{}
.rss_date span{color:black;font: 11px/11px Arial;}
.rss_title{padding: 3px 0;}
.rss_title a{color:#3176bb;text-transform:uppercase;border-bottom: 1px dotted #3176BB;}  
.rss_desc{margin: 10px 0;}
.rss_desc span{font-size:11px;color:#7c7c7c;}
.rs{position:relative;}   
.ddr{background:url(../images/sb.png) no-repeat center -447px;height:47px;float:left;}
.ms{width:1px;height:19px;margin: 14px 0;background:#f0f0f1;border-right:1px solid #dddedf;}

.rvts1004{font: italic 24px 'Open+Sans&v2',serif;color:#c0c0c0;padding-top:10px;}

#login_outer{position:fixed;top:55px;right:0;z-index:2;background: #2A2A2A;border:1px solid #4E4C4C;min-width:25px;min-height:213px;border-right:none;box-shadow: 0 0px 3px 1px rgba(0,0,0,0.2);}
.ie #login_outer{position:absolute;}
ul.login{margin:0;position:relative;z-index:3;display: block;clear:left;height:213px;width: auto;}
ul.login li{padding:0;display:block;}
#login{overflow:hidden;position:relative;display: none;z-index:3;padding: 8px 0;}
#login .loginContent{width:252px;height:auto;padding-left:6px;}
ul.login{position:absolute;top:0;left:0;width:25px;}
#login{margin-left:18px;}

#playit{background:url("../extimages/scripts/openclose.gif") no-repeat 0px -120px;height:21px;width:22px;display:block;position:absolute;top:120px;left:0;}
#playit.active{background-position: -22px -120px;}
#openLogin{background:url("../extimages/scripts/openclose.gif") repeat 0px 0;height:120px;width:17px;margin-top:3px;display:block;margin-left:3px;margin-right:3px;}
#openLogin:hover{background-position: -16px 0px;}
#closeLogin{background:url("../extimages/scripts/openclose.gif") repeat 0 0;height:120px;width:17px;margin-top:3px;display:block;margin-left:3px;margin-right:3px;}
#closeLogin:hover{background-position: -16px 0px;}

.t1{background:#ffffff url(../images/t1t.gif) repeat-x top;padding:2px;margin:2px;border:1px solid #eeeeee;border-radius: 4px;border-top:none;}
.topic_bg{background:#ffffff;}
.t2{background: #f8f8f8 url(../images/t2t.gif) repeat-x top;padding:6px;margin:2px;border:1px solid #eeeeee;border-radius: 4px;}
.t3{padding:6px;border:1px solid #bebebe;border-radius:4px;}
.t1_control,.t2_control,.t3_control{position:absolute;top:0px;right:4px;}
.t1,.t2,.t3{text-align:left;padding:4px;}
.t1_caption,.t2_caption,.t3_caption{position:relative;height:20px;font: 15px/19px 'Cuprum',arial,serif;color:#000000;}

.prevnexttext{text-align:center; bottom:7px; left:698px; width:180px; position:absolute;}
.prevarrow{bottom:0; left:670px; position:absolute;}
.nextarrow{bottom:0; left:880px; position:absolute;}

.prevnexttexttop{text-align:center; top:7px; left:698px; width:180px; position:absolute;}
.prevarrowtop{top:0; left:670px; position:absolute;}
.nextarrowtop{top:0; left:880px; position:absolute;}

#cart_panel{width:240px;position:absolute;z-index:1;top:-7px;right:2px;background:#f26522;border-radius: 0px 0px 2px 2px;font: 13px/16px 'Cuprum',arial,serif;color:#454545;box-shadow:0 3px 4px 0px #141414;}
#cart_info{margin:3px 6px;font-size:16px;}
.cart_product{border-top:1px dotted #242424;margin: 0px 6px;padding: 6px 65px 6px 0px;position:relative;}
.cart_item_price{float:right;color:white;position:absolute;right:2px;top:4px;}
#cart_info .cart_item_price{top:10px;right:7px;}

.a_navn .t1{background: #f5f5f5;}
.a_navn .t2{background: #e2e2e2;}
.a_navn .t3{background: #cccccc;}

.order{width:270px;height:50px;display:block;background:url(../images/order.png);}
#o_owned{background-position: 0 0px;}
#o_order{background-position: 0 -50px;}
#o_box{background-position: 0 -100px;}
#o_juice{background-position: 0 -150px;}
#o_free{background-position: 0 -200px;}
#o_flext{background-position: 0 -250px;}
#o_flplugin{background-position: 0 -300px;}
#o_demowvs{background-position: 0 -350px;}
#o_demowv{background-position: 0 -400px;}
#o_demomvas{background-position: 0 -450px;}
#o_demomva{background-position: 0 -500px;}
#o_demomvs{background-position: 0 -550px;}
#o_demomv{background-position: 0 -600px;}
#o_directwave{background-position: 0 -650px;}
#o_notime{background-position: 0 -700px;}
#o_freeinstal{background-position: 0 -750px;}
#o_synthupgrade{background-position: 0 -800px;}
#o_flext1box3{background-position: 0 -850px;}
#o_flext2box{background-position: 0 -900px;}
#o_trialwvs{background-position: 0 -950px;}
#o_trialmvs{background-position: 0 -1000px;}
#o_flplugininst{background-position: 0 -1050px;}

.a_nav a, .a_navt a, .ca_nav a, .ca_nav span, .filter_bar a {color: #8A8895;text-decoration: none;}
.nav_active {background: #F1F1F1;}
.nav{border: 1px solid #C0C0C0;color: black;font-size: 11px;padding: 0 4px;text-decoration: none !important;}
.nav_dots,.nav_count{border:none;}
.search_nav .nav_brackets{display:none;}
.info_div{background:#F4F4F4;border: 1px solid #C0C0C0;}
.div_col {display: table-cell;vertical-align: top;}
.colsitemap_body{padding :0 10px;}
a.rvts156, .rvts156 {color: #2692D9 !important;}

.tcloud_em{font-size: 13px !important;line-height:1.6em;letter-spacing:-0.4px;}


.hidden{display:none;}
